Commit 598d5650 authored by Willi Rath's avatar Willi Rath

Use parcesl@master and install gcc

parent f6478ece
Pipeline #1160 failed with stage
in 14 minutes and 10 seconds
......@@ -8,8 +8,8 @@ dependencies:
- cgen
- enum34
- flake8>=2.1.0
- gcc
- jupyter
- matplotlib
- netcdf4>=1.1.9
- numpy>=1.9.1
- progressbar2
......@@ -22,4 +22,4 @@ dependencies:
- pip:
- pytest-ipynb
- pytest>=2.7.0
- "git+https://github.com/OceanParcels/parcels.git@v0.9"
- "git+https://github.com/OceanParcels/parcels.git@master"
......@@ -8,8 +8,8 @@ dependencies:
- cgen
- enum34
- flake8>=2.1.0
- gcc
- jupyter
- matplotlib
- netcdf4>=1.1.9
- numpy>=1.9.1
- progressbar2
......@@ -22,4 +22,4 @@ dependencies:
- pip:
- pytest-ipynb
- pytest>=2.7.0
- "git+https://github.com/OceanParcels/parcels.git@v0.9"
- "git+https://github.com/OceanParcels/parcels.git@master"
......@@ -8,8 +8,8 @@ dependencies:
- cgen
- enum34
- flake8>=2.1.0
- gcc
- jupyter
- matplotlib
- netcdf4>=1.1.9
- numpy>=1.9.1
- progressbar2
......@@ -22,4 +22,4 @@ dependencies:
- pip:
- pytest-ipynb
- pytest>=2.7.0
- "git+https://github.com/OceanParcels/parcels.git@v0.9"
- "git+https://github.com/OceanParcels/parcels.git@master"
......@@ -8,8 +8,8 @@ dependencies:
- cgen
- enum34
- flake8>=2.1.0
- gcc
- jupyter
- matplotlib
- netcdf4>=1.1.9
- numpy>=1.9.1
- progressbar2
......@@ -22,4 +22,4 @@ dependencies:
- pip:
- pytest-ipynb
- pytest>=2.7.0
- "git+https://github.com/OceanParcels/parcels.git@v0.9"
- "git+https://github.com/OceanParcels/parcels.git@master"
......@@ -8,8 +8,8 @@ dependencies:
- cgen
- enum34
- flake8>=2.1.0
- gcc
- jupyter
- matplotlib
- netcdf4>=1.1.9
- numpy>=1.9.1
- progressbar2
......@@ -22,4 +22,4 @@ dependencies:
- pip:
- pytest-ipynb
- pytest>=2.7.0
- "git+https://github.com/OceanParcels/parcels.git@v0.9"
- "git+https://github.com/OceanParcels/parcels.git@master"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment